ICDSOFT

News / Technical

PHP 5.6 and PHP 7.0 available on all servers

Completing a schedule of gradual upgrades, as of today all our servers run PHP 5.6 as default PHP interpreter.

Also, following our policy to provide the latest stable technologies, PHP 7.0 is installed and available on all machines. Customers can switch their domains, or just some folders, to use PHP 7.0 as default interpreter.

PHP 5.3 is still running on our servers to allow customers with older software time to ensure compatibility with newer PHP versions. PHP 5.3 will be available for a limited period of time, as it is in end-of-life status.